body,div{
    padding: 0;
    margin: 0;
}
body{
    background: #010221 url("../images/1.jpg") left top no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    /*font-family: 'PingFang-SC-Medium,PingFang-SC,MicrosoftYaHei-Bold,MicrosoftYaHei,微软雅黑';*/
    font-family: "Source Han Sans CN";
}
.dis_n{display: none;}
.scDiv{
    width: 100%;
    height: 70vw;
    border-top: 1px solid transparent;
}
.scBtn{
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    /*border: 1px solid #ffffff;*/
    border-radius: 10px;
    background: url("../images/3.png") center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    margin: 46vw 0 0 6%;
    /*position: relative;*/
    /*top: 60vw;*/
}
.con{
    width: 100%;
    height: auto;
    margin-top: 61vw;
    border-top: 1px solid transparent;
}
.con1{
    width: 85%;
    height: auto;
    margin: auto;
    margin-bottom: 30px;
}
.con1Head1{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: 600;
    text-align: center;
}
.con1Head2{
    width: 100%;
    height: 25px;
    line-height: 25px;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 600;
    text-align: center;
}
.con1Body{
    width: calc(85vw - 20px);
    height: auto;
    margin-top: 10px;
    background-color: #fff;
    border-radius: 5px;
    padding: 15px 10px 10px;
}
.mt20{margin-top: 20px;}
.con1Li{
    width: 95%;
    height: auto;
    border: 2px solid #1d1e84;
    border-radius: 3px;
    margin: 0 auto 2.5%;
    padding: 5px;
    clear: both;
    overflow: hidden;
}
.con1Li_l{
    width: 35%;
    float: left;
    padding-left: 1%;
}
.con1Li_r{
    width: 60%;
    float: right;
    height: 50px;
    background-color: #ff5520;
    border-radius: 3px;
    padding: 0 2%;
}

.con1Li_over{
    width: 60%;
    float: right;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 3px;
    padding: 0 2%;
}

.con1Li_l_day{
    width: 100%;
    height: 28px;
    line-height: 28px;
    font-size: 1.25rem;
    color: #1d1e84;
    font-weight: 600;
}
.con1Li_l_text{
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 0.675rem;
    color: #1d1e84;
}
.con1Li_r_num{
    width: 100%;
    height: 28px;
    line-height: 28px;
    font-size: 1.125rem;
    color: #fff;
    font-weight: 600;
}
.con1Li_r_text{
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 0.75rem;
    color: #fff;
}
.con1Li_r_span{font-size: 0.5rem}
.con1BodyHead{
    width: 100%;
    height: 30px;
    line-height: 20px;
    font-size: 1.125rem;
    color: #1d1e84;
    font-weight: 600;
    text-align: center;
}

.con2{
    width: 90%;
    height: auto;
    margin: auto;
    margin-bottom: 30px;
}
.con2Body{
    width: calc(90vw - 20px);
    height: auto;
    margin-top: 10px;
    background-color: #fff;
    border-radius: 5px;
    padding: 15px 10px 10px;
}
.con2BodyHeadSpan{
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 0.75rem;
    color: #ff5520;
    text-align: center;
}
.con2BodyLi_con{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}
.con2BodyLi{
    width: 25.5vw;
    height: 25.5vw;
    background: url("../images/2.png");
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    margin-bottom: 10vw;
    margin-right: 3vw;
    text-align: center;
}
.con2BodyLi:nth-child(3n){margin-right: 0;}
.con2Li_day{
    width: 100%;
    height: 17vw;
    line-height: 21vw;
    font-size: 1.25rem;
    text-align: center;
    color: #fff;
    font-weight: 600;
}
.con2Li_day_span{font-size: 0.675rem;}
.con2Li_jf{
    display: inline-block;
    width: auto;
    min-width: 85%;
    /*width: 85%;*/
    height: 4vw;
    line-height: 4vw;
    border: 1px solid #ffffff;
    border-radius: 3px;
    text-align: center;
    font-size: 0.5rem;
    color: #ffffff;
    margin: auto;
}

.con_head_active{
    width: 100%;
    height: 30px;
    line-height: 20px;
    font-size: 1.125rem;
    color: #666;
    font-weight: 600;
    text-align: center;
}
.con_head_img{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 4px;
}
.con_head_active img,label{vertical-align: middle;}
.conActive_body{
    width: 100%;
    height: auto;
    line-height: 18px;
    font-size: 12px;
    color: #666;
    padding-bottom: 30px;
}
.conShare{
    width: 100px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    background-color: #ff5520;
    margin: auto;
    padding: 5px;
    border-radius: 5px;
}
.con_bei{
    width: 100%;
    height: auto;
}
.con_bei_img{
    width: 100%;
    height: auto;
}

.li_op{opacity: 0.3;}
/* 蒙层 */
.mengCon{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(191, 191, 191, 0.56);
    z-index: 100;
}
.m_con{
    width: 80%;
    height: auto;
    position: fixed;
    top: 50%;
    margin-top: -120px;
    left: 10%;
    background-color: #fff;
    border-radius: 5px;
}
.m_conHead{
    margin-top: 10px;
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 1rem;
    color: #666;
    font-weight: bold;
    text-align: center;
}
.m_conBody{
    width: 100%;
    height: auto;
    padding: 5px 0 20px 0;
}
.m_conBodyLi{
    width: 100%;
    line-height: 20px;
    padding: 5px 0;
    text-align: center;
    color: #999999;
    font-size: 1rem;
}
.m_conButton{
    position: relative;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 1rem;
    border-top: 1px solid #e9e9e9;
    clear: both;
    overflow: hidden;
}
.m_conBtn{
    width: 49% !important;
    height: 40px;
    line-height: 40px;
    text-align: center;
    float: left;
}
.m_conBtn:nth-child(1){border-right: 1px solid #e9e9e9;color: #666;}
.m_conBtn:nth-child(2){color: #1d1e84;}

.mengQR_div{
    width: 100%;
    height: auto;
    margin: auto;
    text-align: center;
    padding-top: 30px;
}
.qrText{
    font-size: 0.75rem;
}
.mengText{
    width: 70%;
    height: auto;
    /*text-align: left;*/
    padding: 5px 0;
    margin: auto;
    text-align: center;
}
.textHead{
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 0.75rem;
}
.textLi{
    width: 100%;
    height: 15px;
    line-height: 15px;
    font-size: 0.75rem;
}

.navigation{
    height: 20px;
}

.navigation_div{
    float: left;
    width: 25%;
    text-align: center;
}

.navigation_div_span{
    width: 65px;
    font-weight: 600;
    color: #1d1e84
}

.navigation_div_hr{
    background-color: #ff5520;
    height: 2px;
    border: none;
    width: 65px;
    margin: 0 auto;
    margin-top: 8px;
}
